pa_win_ds.h File Reference
Public API definitions for users of PortAudio

DirectSound-specific PortAudio API extension header file. More...

`#include "portaudio.h"`
`#include "pa_win_waveformat.h"`

Go to the source code of this file.

## Data Structures

struct | PaWinDirectSoundStreamInfo

## Macros

#define | paWinDirectSoundUseLowLevelLatencyParameters (0x01)
#define | paWinDirectSoundUseChannelMask (0x04)

## Typedefs

typedef struct PaWinDirectSoundStreamInfo | PaWinDirectSoundStreamInfo

## Detailed Description

DirectSound-specific PortAudio API extension header file.

Definition in file pa_win_ds.h.

## Macro Definition Documentation

## paWinDirectSoundUseChannelMask

#define paWinDirectSoundUseChannelMask (0x04)

Definition at line 56 of file pa_win_ds.h.

## paWinDirectSoundUseLowLevelLatencyParameters

#define paWinDirectSoundUseLowLevelLatencyParameters (0x01)

Definition at line 55 of file pa_win_ds.h.